Subject: Failure Notice
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 16 Mar 2024 18:23:54 +0330

I'm afraid I wasn't able to deliver the following message.
This is a permanent error; I've given up. Sorry it didn't work out.

Subject: Get ready for a party where you will be the king!
To: [email-masked]

--- Below this line is a copy of the message.

Subject: Get ready for a party where you will be the king!
From: "Bernard" <[email-masked]>
To: "Bernard" <[email-masked]>
Date: Sun, 17 Mar 2024 04:44:07 +0330

Party invitation

Join us at our party! We guarantee fun, the best women and an unforgettable 
atmosphere.

The date and time will be given at a later date

Please confirm your attendance.

Apply <http://tiny.cc/wvojxz>

We hope to see you!